<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1CompositorInstance.html">CompositorInstance</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::CompositorInstance Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a5e916aa434bd181800d745ecbaf7399b">_compileOutputOperation</a>(TargetOperation &amp;finalState)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ab021ecbc3214d82a8ce2702f95e21986">_compileTargetOperations</a>(CompiledState &amp;compiledState)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a356f66a6f94b53ebbe1fee71f219bfaf">_fireNotifyMaterialRender</a>(uint32 pass_id, MaterialPtr &amp;mat)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a62c2d7f611437483668ccf250a4841b9">_fireNotifyMaterialSetup</a>(uint32 pass_id, MaterialPtr &amp;mat)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#aee02ac503204d70ebb46c41e83b46e2d">_fireNotifyResourcesCreated</a>(bool forResizeOnly)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ad2dcb9ae6aa4e0dfc0843a4cab32f800">addListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a71e09eaa840d87b42bc149c06aa3e0ff">collectPasses</a>(TargetOperation &amp;finalState, CompositionTargetPass *target)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#afc24e918e5a1f648385d3ca6df3fc281">CompiledState</a> typedef</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a37ae5ce58afd2f0684c967bb1e780f58">CompositorChain</a> class</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a39c9140067caf225bbd8adfd9460ef75">CompositorInstance</a>(CompositionTechnique *technique, CompositorChain *chain)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a6ddbc61de81f0ca0a152f4601c44be4d">createLocalMaterial</a>(const String &amp;srcName)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a0877b0417542bc72e13c40f43a1f4c19">createResources</a>(bool forResizeOnly)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a2d7abf7dda96d293c3486a5be64b7f10">deriveTextureRenderTargetOptions</a>(const String &amp;texname, bool *hwGammaWrite, uint *fsaa, String *fsaaHint)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a75bd0515c61fb9920d5f07b50c143e4e">freeResources</a>(bool forResizeOnly, bool clearReserveTextures)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a11970997dd7affd4c69bc4916b5a790c">getAlive</a>() const </td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ae72e37d6f305e6ae1f1014336e9e2f4b">getChain</a>()</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a714fa12866adad893086d5e9bbc8ca7d">getCompositor</a>()</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a0b1d456f8ff81bfb13e39220380de33b">getEnabled</a>() const </td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ab524d55e2176ce32d3d638abc67f651a">getMRTTexLocalName</a>(const String &amp;baseName, size_t attachment)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a8368b4c7f68ca7df2c36ca7b8a1bc748">getRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a4213346639ba7f4d6b517a8dfbfc1c7d">getScheme</a>() const </td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a6bd19c5ff1e2bca7514453ff3b64fec4">getSourceForTex</a>(const String &amp;name, size_t mrtIndex=0)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#aa7f2a073b8295994eb1d0c73dcb9f166">getTargetForTex</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a3b91d482e4ab59da5165f021e5db6d83">getTechnique</a>()</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a63f6e9529a99dd8e5eeedbafcf80dfda">getTextureInstance</a>(const String &amp;name, size_t mrtIndex)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a172a65f230d4eea73405a054e142c14f">getTextureInstanceName</a>(const String &amp;name, size_t mrtIndex)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#aa62e746c4a3904e9a6df37de65e48395">Listeners</a> typedef</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a7801c212731600b969e4f39c2628adf9">LocalMRTMap</a> typedef</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a2b3da3971a4d36561ecd0eac17e08703">LocalTextureMap</a> typedef</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a5b11e9b63fbf6ad059b7d4746d2f72bf">mAlive</a></td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#abeb0b38cce2a6c765390544d054a75cf">mChain</a></td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ad527be1fedec4112efe9eb3ff8f6b925">mCompositor</a></td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ae14d9e70c48e35de5a49ebf29777a8f7">mEnabled</a></td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a4476eeba8785b7684dcc83e3a8bb7d31">mListeners</a></td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a016792e48c0099618a03df086f857091">mLocalMRTs</a></td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#afb44967dff9b29465e5e5ea7aa9d67ff">mLocalTextures</a></td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#acdac0c97861080d95c032ef8c21721e3">mPreviousInstance</a></td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a99dfc9539238b0b2356237fa8371b505">mReserveTextures</a></td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a3d3a380fb753ad28cc3119d0f15868a4">mTechnique</a></td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#acbd369acb402c71cff400465f63e8b09">notifyCameraChanged</a>(Camera *camera)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ad3fc32b15a30103aa2555758f790ac10">notifyResized</a>()</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#aba84d505b7d7089a2c6bb9f3a8379c86">QuadMaterialMap</a> typedef</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#aa251665019c7f50e2920c317e842d933">queueRenderSystemOp</a>(TargetOperation &amp;finalState, RenderSystemOperation *op)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#af0e83615e807bcadef8d6024cda6ec7d">removeListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ab03be79964e60192fc2d4446b81b29fe">RenderSystemOpPair</a> typedef</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ad76c35638d871dd4db8636ab91d1df94">RenderSystemOpPairs</a> typedef</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ad3d3ea9eff9a51d74f349c73b223c81c">ReserveTextureMap</a> typedef</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ac3c4c1468f7c84586faf39f9e96b933e">setAlive</a>(bool value)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a2d4798f79dc9cce935815344e8d1bd85">setEnabled</a>(bool value)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a0f111f02ceebc1a2589fc07663dbe2ee">setScheme</a>(const String &amp;schemeName, bool reuseTextures=true)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#a4ccc07c70a060db2f4ba2e5ebaf6e7f2">setTechnique</a>(CompositionTechnique *tech, bool reuseTextures=true)</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1CompositorInstance.html#ac31217edeab3160905ec1e367eda7c17">~CompositorInstance</a>()</td><td><a class="el" href="classOgre_1_1CompositorInstance.html">Ogre::CompositorInstance</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:55
</p>
</body>
</html>
